Page MenuHomePhabricator

remove efl_ui_popup_position_set
ClosedPublic

Authored by Blackmole on Aug 25 2017, 3:44 AM.

Details

Summary

Remove efl_ui_popup_position_set,
and its functionality is replaced with efl_gfx_position_set.

Test Plan
  1. elementary_test -to efluipopup

Diff Detail

Repository
rEFL core/efl
Branch
devs/jaehyun/popup
Lint
No Linters Available
Unit
No Unit Test Coverage
Build Status
Buildable 4412
Build 4477: arc lint + arc unit
Blackmole created this revision.Aug 25 2017, 3:44 AM

@Blackmole
This patch contains D5128 as well. Please separate D5128 from this patch.

Blackmole updated this revision to Diff 12153.Aug 30 2017, 11:40 PM

rebase this patch

Jaehyun_Cho accepted this revision.Sep 5 2017, 6:56 PM
This revision is now accepted and ready to land.Sep 5 2017, 6:56 PM
Jaehyun_Cho closed this revision.Nov 8 2017, 4:09 AM